#! /usr/bin/python3

from rulecollection import RuleCollection
from rule import Rule
from parser import parse
from rulewriter import write_rules

rules = RuleCollection()

parse(rules, "/opt/uebersetzer/data/spamassassin_heinlein-support_de.cf")
print("Parsed rules:", len(rules.rules))

print("Writing rules...")
write_rules(rules)

